Skip to content
This repository
Newer
Older
100644 208 lines (206 sloc) 4.435 kb
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
1 GEM
2 remote: http://rubygems.org/
3 specs:
4 abstract (1.0.0)
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
5 actionmailer (3.0.9)
6 actionpack (= 3.0.9)
7 mail (~> 2.2.19)
8 actionpack (3.0.9)
9 activemodel (= 3.0.9)
10 activesupport (= 3.0.9)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
11 builder (~> 2.1.2)
12 erubis (~> 2.6.6)
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
13 i18n (~> 0.5.0)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
14 rack (~> 1.2.1)
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
15 rack-mount (~> 0.6.14)
5e668220 » qrush
2011-03-18 bring gemfile and tests into early 2011
16 rack-test (~> 0.5.7)
a86bc152 » qrush
2010-08-23 Upgrade to rails 3rc2
17 tzinfo (~> 0.3.23)
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
18 activemodel (3.0.9)
19 activesupport (= 3.0.9)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
20 builder (~> 2.1.2)
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
21 i18n (~> 0.5.0)
22 activerecord (3.0.9)
23 activemodel (= 3.0.9)
24 activesupport (= 3.0.9)
25 arel (~> 2.0.10)
a86bc152 » qrush
2010-08-23 Upgrade to rails 3rc2
26 tzinfo (~> 0.3.23)
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
27 activeresource (3.0.9)
28 activemodel (= 3.0.9)
29 activesupport (= 3.0.9)
30 activesupport (3.0.9)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
31 addressable (2.2.6)
32 arel (2.0.10)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
33 builder (2.1.2)
4d9db7b7 » nickrivadeneira
2011-07-23 Move to capybara/cucumber 1.0
34 capybara (1.0.0)
35 mime-types (>= 1.16)
36 nokogiri (>= 1.3.3)
37 rack (>= 1.0.0)
38 rack-test (>= 0.5.4)
39 selenium-webdriver (~> 0.2.0)
40 xpath (~> 0.1.4)
41 childprocess (0.2.0)
42 ffi (~> 1.0.6)
a50ceca0 » sferik
2011-07-15 Lock clearance to version ~> 0.9.1 for compatibility
43 clearance (0.9.1)
44 rails (~> 3.0.0)
48cbd69e » sferik
2011-07-15 Update webmock dependency to version 1.6.4
45 crack (0.1.8)
a94d2ea3 » sferik
2011-07-17 Update cucumber dependency to version 1.0.2
46 cucumber (1.0.2)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
47 builder (>= 2.1.2)
48 diff-lcs (>= 1.1.2)
49 gherkin (~> 2.4.5)
50 json (>= 1.4.6)
51 term-ansicolor (>= 1.0.5)
4d9db7b7 » nickrivadeneira
2011-07-23 Move to capybara/cucumber 1.0
52 cucumber-rails (1.0.2)
53 capybara (>= 1.0.0)
54 cucumber (~> 1.0.0)
55 nokogiri (>= 1.4.6)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
56 daemons (1.1.4)
9a0abf08 » sferik
2011-07-15 Update database_cleaner dependency to version 0.6.7
57 database_cleaner (0.6.7)
6094b0a8 » sferik
2011-07-15 Update delayed_job dependency to version 2.1.4
58 delayed_job (2.1.4)
30c28b17 » qrush
2011-01-04 Upgrade DJ to latest gem
59 activesupport (~> 3.0)
60 daemons
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
61 diff-lcs (1.1.2)
62 erubis (2.6.6)
63 abstract (>= 1.0.0)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
64 excon (0.6.5)
f36b910f » sferik
2011-07-22 Update factory_girl dependency to version 2.0.1
65 factory_girl (2.0.1)
97af7f45 » sferik
2011-07-22 Update factory_girl_rails dependency to version 1.1.0
66 factory_girl_rails (1.1.0)
67 factory_girl (~> 2.0.0)
5a1bbf55 » sferik
2011-07-15 Update factory_girl_rails dependency to version 1.0.1
68 railties (>= 3.0.0)
4d9db7b7 » nickrivadeneira
2011-07-23 Move to capybara/cucumber 1.0
69 ffi (1.0.9)
445e9a88 » sferik
2011-07-25 Update fog dependency to version 0.10.0
70 fog (0.10.0)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
71 builder
445e9a88 » sferik
2011-07-25 Update fog dependency to version 0.10.0
72 excon (~> 0.6.5)
73 formatador (~> 0.2.0)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
74 mime-types
445e9a88 » sferik
2011-07-25 Update fog dependency to version 0.10.0
75 multi_json (~> 1.0.3)
76 net-scp (~> 1.0.4)
77 net-ssh (~> 2.1.4)
78 nokogiri (~> 1.5.0)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
79 ruby-hmac
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
80 formatador (0.2.0)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
81 gchartrb (0.8)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
82 gherkin (2.4.5)
83 json (>= 1.4.6)
0630956e » sferik
2011-07-15 Update gravtastic dependency to version 3.1.0
84 gravtastic (3.1.0)
92a050fd » sferik
2011-07-15 Update high_voltage dependency to version 1.0.0
85 high_voltage (1.0.0)
e78a8aaf » sferik
2011-07-15 Update hoptoad_notifier dependency to version 2.4.11
86 hoptoad_notifier (2.4.11)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
87 activesupport
4eb32a29 » nickrivadeneira
2011-06-20 update hoptoad so we can hopefully catch exceptions
88 builder
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
89 i18n (0.5.0)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
90 json (1.5.3)
4d9db7b7 » nickrivadeneira
2011-07-23 Move to capybara/cucumber 1.0
91 json_pure (1.5.3)
6d02cca6 » sferik
2011-07-23 Update launchy dependency to version 2.0.4
92 launchy (2.0.4)
93 addressable (~> 2.2.6)
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
94 mail (2.2.19)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
95 activesupport (>= 2.3.6)
05fd21be » qrush
2011-01-26 Updating to rails 3.0.3 and latest mail gem
96 i18n (>= 0.4.0)
97 mime-types (~> 1.16)
98 treetop (~> 1.4.8)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
99 mime-types (1.16)
445e9a88 » sferik
2011-07-25 Update fog dependency to version 0.10.0
100 multi_json (1.0.3)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
101 net-scp (1.0.4)
102 net-ssh (>= 1.99.1)
103 net-ssh (2.1.4)
2a45aea1 » sferik
2011-07-15 Update newrepic_rpm dependency to version 3.1.0
104 newrelic_rpm (3.1.0)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
105 nokogiri (1.5.0)
32909047 » sferik
2011-07-15 Update paul_revere dependency to version 0.2.0
106 paul_revere (0.2.0)
27700729 » qrush
2010-10-13 Add announcements with paul_revere
107 rails (~> 3.0.0)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
108 pg (0.11.0)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
109 polyglot (0.3.1)
08a683e6 » sferik
2011-07-15 Update rack dependency to version 1.2.3
110 rack (1.2.3)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
111 rack-maintenance (0.3.0)
112 rack (>= 1.0)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
113 rack-mount (0.6.14)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
114 rack (>= 1.0.0)
05fd21be » qrush
2011-01-26 Updating to rails 3.0.3 and latest mail gem
115 rack-test (0.5.7)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
116 rack (>= 1.0)
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
117 rails (3.0.9)
118 actionmailer (= 3.0.9)
119 actionpack (= 3.0.9)
120 activerecord (= 3.0.9)
121 activeresource (= 3.0.9)
122 activesupport (= 3.0.9)
05fd21be » qrush
2011-01-26 Updating to rails 3.0.3 and latest mail gem
123 bundler (~> 1.0)
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
124 railties (= 3.0.9)
125 railties (3.0.9)
126 actionpack (= 3.0.9)
127 activesupport (= 3.0.9)
05fd21be » qrush
2011-01-26 Updating to rails 3.0.3 and latest mail gem
128 rake (>= 0.8.7)
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
129 rdoc (~> 3.4)
05fd21be » qrush
2011-01-26 Updating to rails 3.0.3 and latest mail gem
130 thor (~> 0.14.4)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
131 rake (0.9.2)
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
132 rdoc (3.8)
1a6a38c8 » nickrivadeneira
2011-07-25 retire webrat for good, use capybara in functionals
133 redgreen (1.2.2)
a3acb178 » sferik
2011-07-15 Update redis dependency to version 2.2.1
134 redis (2.2.1)
9fc38a5c » sferik
2011-07-15 Update rest-client dependency to version 1.6.3
135 rest-client (1.6.3)
136 mime-types (>= 1.16)
6bd95efa » sferik
2011-07-17 Update rr dependency to version 1.0.3
137 rr (1.0.3)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
138 ruby-hmac (0.4.0)
4d9db7b7 » nickrivadeneira
2011-07-23 Move to capybara/cucumber 1.0
139 rubyzip (0.9.4)
140 selenium-webdriver (0.2.2)
141 childprocess (>= 0.1.9)
142 ffi (>= 1.0.7)
143 json_pure
144 rubyzip
c2155eb0 » sferik
2011-07-15 Update shoulda dependency to version 2.11.3
145 shoulda (2.11.3)
74b76ae4 » sferik
2011-07-15 Update silent-postgres dependency to version 0.0.8
146 silent-postgres (0.0.8)
1ef6619a » sferik
2011-07-15 Update sinatra dependency to version 1.2.6
147 sinatra (1.2.6)
5e668220 » qrush
2011-03-18 bring gemfile and tests into early 2011
148 rack (~> 1.1)
35710b2d » sferik
2011-07-25 Remove version number from Gemfile
149 tilt (< 2.0, >= 1.2.2)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
150 system_timer (1.2.4)
85b4e696 » sferik
2011-07-22 Update term-ansicolor dependency to version 1.0.6
151 term-ansicolor (1.0.6)
05fd21be » qrush
2011-01-26 Updating to rails 3.0.3 and latest mail gem
152 thor (0.14.6)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
153 tilt (1.3.2)
eede2b6b » qrush
2010-10-24 dialing in the download graphs
154 timecop (0.3.5)
05fd21be » qrush
2011-01-26 Updating to rails 3.0.3 and latest mail gem
155 treetop (1.4.9)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
156 polyglot (>= 0.3.1)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
157 tzinfo (0.3.29)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
158 validates_url_format_of (0.1.0)
159 activerecord (>= 2.3.4)
48cbd69e » sferik
2011-07-15 Update webmock dependency to version 1.6.4
160 webmock (1.6.4)
35710b2d » sferik
2011-07-25 Remove version number from Gemfile
161 addressable (> 2.2.5, ~> 2.2)
48cbd69e » sferik
2011-07-15 Update webmock dependency to version 1.6.4
162 crack (>= 0.1.7)
e02811d0 » qrush
2010-08-16 Updating will paginate to stop the deprecation
163 will_paginate (3.0.pre2)
69d8efe0 » sferik
2011-07-15 Update xml-simple dependency to version 1.1.0
164 xml-simple (1.1.0)
4d9db7b7 » nickrivadeneira
2011-07-23 Move to capybara/cucumber 1.0
165 xpath (0.1.4)
166 nokogiri (~> 1.3)
81678f4a » qrush
2011-04-22 use YAJL since we're dealing with serious json
167 yajl-ruby (0.8.2)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
168
169 PLATFORMS
170 ruby
171
172 DEPENDENCIES
a50ceca0 » sferik
2011-07-15 Lock clearance to version ~> 0.9.1 for compatibility
173 clearance (~> 0.9.1)
35710b2d » sferik
2011-07-25 Remove version number from Gemfile
174 cucumber-rails
9a0abf08 » sferik
2011-07-15 Update database_cleaner dependency to version 0.6.7
175 database_cleaner
6094b0a8 » sferik
2011-07-15 Update delayed_job dependency to version 2.1.4
176 delayed_job
5a1bbf55 » sferik
2011-07-15 Update factory_girl_rails dependency to version 1.0.1
177 factory_girl_rails
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
178 fog
899feb69 » sferik
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
179 gchartrb
0630956e » sferik
2011-07-15 Update gravtastic dependency to version 3.1.0
180 gravtastic
92a050fd » sferik
2011-07-15 Update high_voltage dependency to version 1.0.0
181 high_voltage
e78a8aaf » sferik
2011-07-15 Update hoptoad_notifier dependency to version 2.4.11
182 hoptoad_notifier
e71d38e2 » sferik
2011-07-15 Include jruby-openssl on the Java platform
183 jruby-openssl
928b5c7e » sferik
2011-07-15 Update launchy dependency to version 0.4.0
184 launchy
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
185 mail
2a45aea1 » sferik
2011-07-15 Update newrepic_rpm dependency to version 3.1.0
186 newrelic_rpm
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
187 nokogiri
32909047 » sferik
2011-07-15 Update paul_revere dependency to version 0.2.0
188 paul_revere
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
189 pg
08a683e6 » sferik
2011-07-15 Update rack dependency to version 1.2.3
190 rack
191 rack-maintenance
899feb69 » sferik
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
192 rack-test
9277eac6 » sferik
2011-07-15 Use pessimistic comparison operator to include security patches
193 rails (~> 3.0.9)
60243e5e » sferik
2011-07-17 Add explicit rdoc dependency for simple_markup
194 rdoc
1a6a38c8 » nickrivadeneira
2011-07-25 retire webrat for good, use capybara in functionals
195 redgreen
a3acb178 » sferik
2011-07-15 Update redis dependency to version 2.2.1
196 redis
9fc38a5c » sferik
2011-07-15 Update rest-client dependency to version 1.6.3
197 rest-client
2872b3aa » sferik
2011-07-15 Update rr dependency to version 1.0.2
198 rr
c2155eb0 » sferik
2011-07-15 Update shoulda dependency to version 2.11.3
199 shoulda
74b76ae4 » sferik
2011-07-15 Update silent-postgres dependency to version 0.0.8
200 silent-postgres
899feb69 » sferik
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
201 sinatra
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
202 system_timer
899feb69 » sferik
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
203 timecop
204 validates_url_format_of
48cbd69e » sferik
2011-07-15 Update webmock dependency to version 1.6.4
205 webmock
9277eac6 » sferik
2011-07-15 Use pessimistic comparison operator to include security patches
206 will_paginate (~> 3.0.pre2)
69d8efe0 » sferik
2011-07-15 Update xml-simple dependency to version 1.1.0
207 xml-simple
899feb69 » sferik
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
208 yajl-ruby
Something went wrong with that request. Please try again.